IEC 61850 User Feedback Task Force - Support #566

S/S related applications: Diesel aggregat alarm
02/03/2021 02:07 PM - Herbert Falk

Status: Closed Start date: 02/16/2021
Priority: Normal Due date: 08/16/2021
Assignee: % Done: 0%
Category: Standard extension required Estimated time: 0.00 hour

Target version:

ID: 38 To discuss in WG10: No
Source: ENTSO-E Short Proposal: ENTSO-E to submit additional
information.
TF Unique ID: 38 # ENTSO-E Standard(s): IEC 61850-7-420
WG10 Proposal: Needs More Yes
Information:
Estimated 19-01-23: To create Use-case with Assigned TF:
Completion: different scenarios in order to clearly

define scope of application (Vladan C)
To send for comments to H31.

Discuss in Upcoming No
Meeting:

Description
S/S related applications: Diesel aggregat alarm

History

#1 - 02/03/2021 02:51 PM - Herbert Falk

- Status changed from New to In Progress

#2 - 02/15/2021 12:48 PM - Vladan Cvejic

- Short Proposal changed from in 7-420 (top check reciprocating generator) - found LN DCIP

19-01-23: To create Use-case with different scenarios in order to clearly define scope of application (V.Cvejic) To be addressed by TF 7-5 (approval
and deffinition what has to be done) to in 7-420 (top check reciprocating generator) - found LN DCIP19-01-23: To create Use-case with different
scenarios in order to clearly define scope of application (V.Cvejic) To be addressed by TF 7-5 (approval and deffinition what has to be done)

- Standard(s) set to IEC 61850-7-420

- Discuss in Upcoming Meeting set to No

Checking done.

#3 - 02/16/2021 04:08 AM - Vladan Cvejic
- Due date set to 08/16/2021

- Status changed from In Progress to Triage
- Start date set to 02/16/2021

- Short Proposal changed from in 7-420 (top check reciprocating generator) - found LN DCIP19-01-23: To create Use-case with different scenarios in
order to clearly define scope of application (V.Cvejic) To be addressed by TF 7-5 (approval and deffinition what has to be done) to ENTSO-E to submit
additional information.

- To discuss in WG10 set to No

ENTSO-E to submit additional information.
in 7-420 (top check reciprocating generator) - found LN DCIP19-01-23: To create Use-case with different scenarios in order to clearly define scope of
application (V.Cvejic) To be addressed by TF 7-5 (approval and deffinition what has to be done)

#4 - 12/06/2022 09:35 AM - Vladan Cvejic
- Status changed from Triage to Closed

- Needs More Information set to Yes
Since there is no representation from ENTSO-E anymore we can close these tickets for now. Additionally, we can eventually re-open if in the future
similar needs are identified by other users.
